LINUX.ORG.RU

Проблемы с установкой VMware


0

0

Доброго здоровья Всем

При установке вот такоя ругань:

bash-2.05a# rpm --install VMware-workstation-3.2.0-2230.i386.rpm ошибка: неудовлетворенные зависимости: /bin/sh нужен для VMwareWorkstation-3.2.0-2230 /usr/bin/perl нужен для VMwareWorkstation-3.2.0-2230

В чем причина?

anonymous

Re: Проблемы с установкой VMware

А они на самом деле установленны? Скорее всего - да. Поппробуй установить так: rpm --nodeps vmware_чегото_там.rpm

deys ★★★ ()

Re: Проблемы с установкой VMware

Устанавливает, но выдает вот такую ошибку: bash-2.05a# rpm -i --nodeps VMwareWorkstation-3.0.0-1455.i386.rpm ошибка: ошибка выполнения сценария %post из VMwareWorkstation-3.0.0-1455, код возврата 1 (что за 1 код возврата?)

Далее пытаюсь запустить vmware-config на что получаю вот такой ответ:

Making sure VMware Workstation's services are stopped. Unable to find the answer INITSCRIPTSDIR in the installer database (/etc/vmware/locations). You may want to re-install VMware Workstation.\n\nExecution aborted.

Небольшое уточнение (если конечно к месту): используется дистрибутив Slackware 8.1 не входящий в число поддерживаемых VMware в качестве host

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.